vec index

Date: 09-2001
Games: 013
System: Vectrex


vec liste A

A

 | 1 games
Armor Attack |


vec liste B

B

 | 3 games
Bedlam |
Berzerk
Blitz


vec liste C

C

 | 1 games
Cosmic Chasm |


vec liste F

F

 | 1 games
Fortress of Narzod |


vec liste M

M

 | 1 games
Minestorm |


vec liste R

R

 | 1 games
Rip Off |


vec liste S

S

 | 4 games
Scramble |
Space Wars
Spike
Star Castle


vec liste W

W

 | 1 games
Web Wars |


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


Armor Attack

Advanced Warning
If you crank the brightness all the way up, you are able to see the helicopter's position as soon as you hear it (even though it is off the screen).


Bedlam

Author's Screen
You can see a special author title screen that proclaims, "PROGRAMMED BY WILLIAM HAWKINS GT 1982" if you follow the instructions found in the "STAR CASTLE" entry below. I discovered this by trying the "original" Star Castle trick on other games that I knew Bill wrote. This screen is different from all the similar ones in that it plays music too! You are treated to the chorus line of "Dixie" (Bill hails from the South). The screen ends when the tune finishes and releasing buttons has no effect.


Berzerk

Easter Egg
Before your man stops flashing when you kill your last man, press and hold down only the 1, 3, and 4 buttons on the player 1 control panel. When the "GOT YOU HUMANOID" summary screen appears with your score, there will be the programmer's initials in the lower right corner ("CMK").
This screen will stay for about 90 seconds before going back to the game select screen and you cannot get out of it by pressing buttons.


Blitz!

Easy Run
On player 1, game 1, get the kickoff around the 15 yard line then run the ball back down the middle of the field, and wait for a while and let the blockers hold the other team. Then go to the far right of the field (almost out of bounds) and there is a small gap between that final free defensive player and the out of bounds. You run down screen, thru that small gap, and you can return the ball from kickoff to about the opponent's 20 yard line. It's pretty cool because you can do it over and over, because in the one player game, the computer's team always kicks off to you.

Infinite First Downs
If you get a 1st and inches (1 and 0 to go), as long as you stay on the 0 yard line, you keep getting first downs.


Cosmic Chasm

Programmer's Screen
The designer put in his own title screen which brazenly proclaims "PROGRAMMED BY WILLIAM HAWKINS GT 1982". A quick caveat; this only works on a cold restart (i.e. the first time you turn the game on) and will not work if you start the game over by pressing the reset button. However, it will work with the software selectable multicarts if this game is the first game you select after turning the game on. To get the screen to appear you must push the 1, 2, and 4 keys on the player 1 control panel before the title screen music finishes playing. If those 3 buttons are down when tune ends, the programmer title screen will appear. It will last for about 2 seconds or until you release one of the buttons.


Fortress of Narzod

Infinite Lives
If you can somehow manage to kill the "Mystic Hurler" (the boss that looks like a gorilla) at the same time he kills you, your lives remaining will turn into the infinity sign and you will have 255 lives. It is not known for sure if your lives in reserve has to be zero for this to work.


Minestorm

Visible Mines
To view the invisible mines, crank the brightness to maximum.


Rip Off

Programmer's Screen
The designer put in his own title screen which brazenly proclaims "PROGRAMMED BY WILLIAM HAWKINS GT 1982". A quick caveat; this only works on a cold restart (i.e. the first time you turn the game on) and will not work if you start the game over by pressing the reset button. However, it will work with the software selectable multicarts if this game is the first game you select after turning the game on. To get the screen to appear you must push the 1, 2, and 4 keys on the player 1 control panel before the title screen music finishes playing. If those 3 buttons are down when tune ends, the programmer title screen will appear. It will last for about 2 seconds or until you release one of the buttons.


Scramble

Programmer's Screen
A quote from Paul Allen Newell, developer of the game:
"I remember going thru long discussions with management about giving the programmers credit on the games. Western Technologies and/or GCE didn't approve it and most of the programmers hide their names somewhere in the games.

My 'Easter Egg' can be located in 'Scramble' by doing the following. If you have two controllers with joystick and buttons, put them both in; otherwise, use the single one in the usual position. While 'Scramble' is displaying its 'game # player #' section, move the joystick so it is 'down'.

When 'Scramble' starts, keep it in this down position so your plane crashes on the floor BEFORE THE MOUNTAINS START. Do this for all your ships; DO NOT PUSH ANY BUTTONS TO FIRE BOMBS OR BULLETS.
When it is over, the display 'end' will come up. WITHOUT TOUCHING ANY BUTTONS, unplug the main controller and move it to the 'player two' plug (if you have two controllers, this step is not necessary). Then, with the 'player two' controller, PUSH ALL FOUR BUTTONS SIMULTANEOUSLY.
They must all go down at the same time. Repeat until you get all four down at the same time.

You'll know when you see the word 'end' change into something else. This is the first time I have documented the method, having only mentioned it to friends or hinted to others. Enjoy!"


Space Wars

Limited Invulnerability
Either ship is invincible after being hit, while pieces are in the air. This may not sound like much, or maybe this was intentional, but I've played against people who make this their entire strategy. They skim the edge of the Star in the middle, just to knock off a tail section or something, and then while they are invincible, they fly right into you. Not nice, but it works very well. The time window is surprisingly long.


Spike

Extra Points and Increased Difficulty
If you position the door ALMOST all the way to the right of the screen, then jump into it, so as to be jammed between the door, and the little space that is left; the game freaks out, you will be pushed forward about 47,000 points, and the difficulty will be increased proportionally.


Star Castle

Programmer's Screen
The designer put in his own title screen which brazenly proclaims "PROGRAMMED BY WILLIAM HAWKINS GT 1983". A quick caveat; this only works on a cold restart (i.e. the first time you turn the game on) and will not work if you start the game over by pressing the reset button. However, it will work with the software selectable multicarts if this game is the first game you select after turning the game on. To get the screen to appear you must push the 1, 2, and 4 keys on the player 1 control panel before the title screen music finishes playing. If those 3 buttons are down when tune ends, the programmer title screen will appear. It will last for about 2 seconds or until you release one of the buttons.


Web Wars

Programmer's Screen
The developers included their own title screen which proclaims "PROGRAMMED BY WILLIAM HAWKINS DUNCAN MUIRHEAD PATRICK KING GT 1983". A quick caveat; this only works on a cold restart (i.e. the first time you turn the game on) and will not work if you start the game over by pressing the reset button. However, it will work with the software selectable multicarts if this game is the first game you select after turning the game on. To get the screen to appear you must push the 1, 2, and 4 keys on the player 1 control panel before the title screen music finishes playing. If those 3 buttons are down when tune ends, the programmer title screen will appear. It will last for about 2 seconds or until you release one of the buttons.